ARNUne
X-Code : Error armv6
En faisant un build pour archiver mon application, j’ai eu droit à un warning (avec XCode 4.2) .En effet, j’ai eu l’erreur warning: iPhone apps with a deployment target lower than 4.3 should include an armv6 architecture (current IPHONEOS_DEPLOYMENT_TARGET = « 4.0″, ARCHS = « armv7″) (Lire la suite…)
xcodeSdk
X-Code : Installer les SDK
Dans un précèdent billet, j’expliquais comment résoudre le problème du Base SDK Missing après l’installation de la dernière version de Xcode (Version 3.2.5). (Lire la suite…)
xcodeSdk
X-Code : Base SDK Missing
Aujourd’hui j’ai du réinstaller XCode sur mon Mac.J’ai donc téléchargé la dernière version sur le site developer d’Apple.Après l’installation, je lance XCode pour voir si ça marche bien et la je me rends compte d’une erreur nommée Base SDK Missing. (Lire la suite…)